#hero.section-page {
  align-items: center;
  display: flex;
  justify-content: space-between;
  padding-top: 100px;
  width: 1200px;

  > .left {
    display: flex;
    flex-direction: column;
    gap: 24px;
    margin-top: 120px;
    > h1 {
      width: 15ch;
      > span {
        color: var(--Laranja);
      }
      > span.logo > svg {
        transform: translateY(4px);
      }
    }

    > p.p1 {
      width: 30ch;
    }

    > .buttons {
      align-items: center;
      display: flex;
      gap: 16px;
    }
  }

  > .right {
    position: relative;
    width: min-content;

    > img {
      filter: saturate(0.8);
    }

    > .bottom-line {
      transform: translateY(-5px);
    }

    > .content {
      align-items: center;
      bottom: 24px;
      display: flex;
      flex-direction: column;
      gap: 8px;
      position: absolute;
      right: 0;

      > .item {
        align-items: center;
        border-radius: 16px;
        background: rgba(255, 255, 255, 0.4);
        box-shadow: 0px 0px 16px 0px rgba(255, 255, 255, 0.5);
        backdrop-filter: blur(12px);
        display: flex;
        gap: 12px;
        padding: 12px 24px;
        width: fit-content;
      }
    }
  }

  @media (max-width: 1300px) {
    width: auto;

    h1 {
      font-size: 56px;
    }
    > .right {
      > img {
        width: 400px;
      }

      > .bottom-line {
        width: 400px;
      }

      > .content {
        > .item {
          padding: 8px 20px;

          > .icon > svg {
            width: 56px;
          }

          > h4 {
            font-size: 24px;
          }
        }
      }
    }
  }

  @media (max-width: 960px) {
    flex-direction: column;
    > .left {
      align-items: center;
      margin-top: 0;
      order: 1;

      > h1 {
        text-align: center;
      }

      > p.p1 {
        text-align: center;
      }
    }

    > .right {
      margin-left: 24px;
    }
  }

  @media (max-width: 560px) {
    flex-direction: column;
    margin-top: 8px;
    > .left {
      align-items: center;
      margin-top: 0;
      order: 1;

      > h1 {
        font-size: 36px;

        > span.logo {
          > svg {
            height: 32px;
            width: 32px;
          }
        }
      }

      > p.p1 {
        text-align: center;
        height: 24px;
        margin-top: -8px;
        transform: translateY(-24px);

        > span {
          display: none;
        }
      }

      > .buttons {
        flex-direction: column;
        gap: 8px;
        transform: translateY(-16px);
      }
    }

    > .right {
      margin-left: 24px;

      > img {
        width: 280px;
      }

      > .bottom-line {
        width: 64vw;
      }

      > .content {
        bottom: 16px;
        gap: 4px;

        > .item {
          border-radius: 8px;
          padding: 6px 12px;

          > .icon > svg {
            height: min-content;
            width: 36px;
          }

          > h4 {
            font-size: 20px;
            line-height: 100%;
          }
        }
      }
    }
  }
}
